.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.686000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.500132,0.000000,0.000000,0.500132,0,0);-ms-transform:matrix(0.500132,0.000000,0.000000,0.500132,0,0);-webkit-transform:matrix(0.500132,0.000000,0.000000,0.500132,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.540000px;}
.ls5{letter-spacing:-0.480000px;}
.ls2{letter-spacing:-0.144000px;}
.ls6{letter-spacing:-0.072000px;}
.ls4{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.952000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.760000px;}
.ws5{word-spacing:-4.320000px;}
.ws3{word-spacing:-1.120000px;}
.ws4{word-spacing:-0.952000px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.480000px;}
.ws2{word-spacing:0.540000px;}
.ws6{word-spacing:13.644000px;}
._a{margin-left:-87.660000px;}
._6{margin-left:-7.056000px;}
._1{margin-left:-6.016000px;}
._3{margin-left:-2.448000px;}
._5{margin-left:-1.332000px;}
._7{width:1.260000px;}
._2{width:2.268000px;}
._0{width:5.760000px;}
._9{width:8.748000px;}
._8{width:14.250400px;}
._4{width:37.470400px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(196,9,79);}
.fc4{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(68,65,65);}
.fs3{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:60.000000px;}
.fs0{font-size:64.000000px;}
.fs7{font-size:68.000000px;}
.fs6{font-size:72.000000px;}
.fs5{font-size:124.000000px;}
.y0{bottom:0.000000px;}
.y30{bottom:174.172312px;}
.y2f{bottom:195.544145px;}
.y2e{bottom:195.778007px;}
.y2d{bottom:217.149840px;}
.y2c{bottom:217.383702px;}
.y2b{bottom:244.660092px;}
.y2a{bottom:266.265787px;}
.y29{bottom:287.637821px;}
.y28{bottom:287.871482px;}
.y11{bottom:303.817086px;}
.yf{bottom:333.704164px;}
.y27{bottom:377.087800px;}
.y59{bottom:439.984979px;}
.y56{bottom:463.153286px;}
.y57{bottom:463.193097px;}
.y55{bottom:463.873476px;}
.y58{bottom:463.877277px;}
.y79{bottom:464.749107px;}
.y26{bottom:466.704222px;}
.y25{bottom:488.076056px;}
.y24{bottom:488.309918px;}
.y54{bottom:493.437269px;}
.y23{bottom:509.915613px;}
.y53{bottom:515.042964px;}
.y51{bottom:536.414598px;}
.y52{bottom:536.648660px;}
.y22{bottom:537.192003px;}
.y78{bottom:552.481033px;}
.y50{bottom:558.254355px;}
.y95{bottom:561.783285px;}
.y21{bottom:564.468593px;}
.ye{bottom:571.312797px;}
.y77{bottom:574.086728px;}
.y87{bottom:577.327983px;}
.y4e{bottom:579.139860px;}
.y4d{bottom:579.625988px;}
.y4f{bottom:579.860050px;}
.y94{bottom:583.155119px;}
.y93{bottom:583.388980px;}
.y20{bottom:586.074288px;}
.y86{bottom:598.933678px;}
.y5a{bottom:600.736553px;}
.y76{bottom:601.129257px;}
.y75{bottom:601.363118px;}
.y5b{bottom:605.577629px;}
.y92{bottom:610.665370px;}
.y1f{bottom:614.825467px;}
.y85{bottom:620.539373px;}
.y40{bottom:627.664651px;}
.y74{bottom:628.639508px;}
.y4c{bottom:630.987727px;}
.y91{bottom:632.037404px;}
.y90{bottom:632.271066px;}
.y84{bottom:641.911207px;}
.y83{bottom:642.145068px;}
.y73{bottom:650.245404px;}
.y4b{bottom:652.359561px;}
.y4a{bottom:652.593423px;}
.y8f{bottom:653.876761px;}
.y10{bottom:654.271665px;}
.y82{bottom:669.421458px;}
.y8e{bottom:675.482456px;}
.y3f{bottom:676.880425px;}
.y72{bottom:677.521794px;}
.y49{bottom:679.636151px;}
.y48{bottom:679.869813px;}
.yd{bottom:688.322441px;}
.y81{bottom:691.027154px;}
.y8d{bottom:697.088151px;}
.y3e{bottom:698.486120px;}
.y71{bottom:699.127489px;}
.yc{bottom:709.928136px;}
.y80{bottom:712.632849px;}
.y8c{bottom:718.693846px;}
.y3d{bottom:725.762710px;}
.y70{bottom:726.403879px;}
.y1e{bottom:730.111256px;}
.yb{bottom:737.204526px;}
.y8b{bottom:740.299542px;}
.y3c{bottom:747.368405px;}
.y6e{bottom:753.446607px;}
.y6f{bottom:753.680469px;}
.ya{bottom:758.810221px;}
.y47{bottom:766.455036px;}
.y6d{bottom:775.286164px;}
.y9{bottom:780.415916px;}
.y6c{bottom:796.657998px;}
.y6b{bottom:796.891859px;}
.y8{bottom:802.021612px;}
.y1d{bottom:822.509412px;}
.y7{bottom:823.627307px;}
.y6a{bottom:823.934588px;}
.y69{bottom:824.168449px;}
.y1b{bottom:843.881446px;}
.y1c{bottom:844.115107px;}
.y1a{bottom:844.115307px;}
.y68{bottom:845.540283px;}
.y67{bottom:845.773945px;}
.y3b{bottom:846.451123px;}
.y6{bottom:850.903897px;}
.y46{bottom:853.440365px;}
.y19{bottom:871.157836px;}
.y18{bottom:871.391697px;}
.y5{bottom:872.509392px;}
.y66{bottom:872.816673px;}
.y65{bottom:873.050535px;}
.y45{bottom:875.046061px;}
.y7f{bottom:887.719801px;}
.y17{bottom:892.997393px;}
.y4{bottom:894.115087px;}
.y64{bottom:894.422368px;}
.y63{bottom:894.656230px;}
.y44{bottom:896.651756px;}
.y8a{bottom:897.082669px;}
.y7e{bottom:909.325497px;}
.y3{bottom:915.720782px;}
.y43{bottom:918.257451px;}
.y42{bottom:918.931629px;}
.y16{bottom:920.273983px;}
.y2{bottom:944.471961px;}
.y3a{bottom:945.300180px;}
.y39{bottom:945.534041px;}
.y15{bottom:947.550373px;}
.y14{bottom:969.156068px;}
.y38{bottom:972.810431px;}
.y62{bottom:976.432786px;}
.y13{bottom:990.761763px;}
.y37{bottom:994.416126px;}
.y1{bottom:1013.511360px;}
.y36{bottom:1014.835109px;}
.y35{bottom:1018.165987px;}
.y12{bottom:1019.512942px;}
.y41{bottom:1023.167305px;}
.y34{bottom:1051.174688px;}
.y89{bottom:1053.865597px;}
.y61{bottom:1058.609648px;}
.y7d{bottom:1075.471292px;}
.y60{bottom:1085.886038px;}
.y31{bottom:1090.165366px;}
.y88{bottom:1096.843126px;}
.y7c{bottom:1097.076788px;}
.y5f{bottom:1107.491733px;}
.y5e{bottom:1129.097228px;}
.y33{bottom:1131.085752px;}
.y7b{bottom:1140.843925px;}
.y5d{bottom:1157.848407px;}
.y32{bottom:1174.852889px;}
.y7a{bottom:1176.853417px;}
.y5c{bottom:1185.855790px;}
.h6{height:19.880000px;}
.hc{height:22.720000px;}
.h8{height:23.072000px;}
.h5{height:25.560000px;}
.h4{height:25.956000px;}
.hd{height:26.015625px;}
.hf{height:26.960000px;}
.h10{height:29.520000px;}
.h7{height:29.880000px;}
.h3{height:34.800000px;}
.h2{height:46.400000px;}
.hb{height:49.300000px;}
.he{height:49.800000px;}
.ha{height:52.200000px;}
.h9{height:84.072000px;}
.h1{height:1307.344614px;}
.h0{height:1307.588678px;}
.w0{width:956.000000px;}
.w1{width:956.252066px;}
.x0{left:0.000000px;}
.x15{left:98.057248px;}
.x1{left:103.160993px;}
.x17{left:120.740427px;}
.x2{left:125.844172px;}
.x28{left:156.505455px;}
.x18{left:160.620339px;}
.x2e{left:167.758621px;}
.x19{left:178.210776px;}
.x29{left:201.426896px;}
.x34{left:205.541981px;}
.x5{left:213.166990px;}
.x35{left:214.633177px;}
.x6{left:226.979231px;}
.x16{left:228.890335px;}
.x36{left:232.874785px;}
.x2f{left:234.195333px;}
.x32{left:256.278154px;}
.x33{left:275.524828px;}
.x2c{left:287.092077px;}
.x3{left:296.629191px;}
.x2d{left:329.006526px;}
.x2a{left:366.095702px;}
.x2b{left:408.010351px;}
.x4{left:413.443983px;}
.x14{left:495.595238px;}
.x7{left:497.564157px;}
.x21{left:510.181283px;}
.x1a{left:517.695464px;}
.x8{left:520.247336px;}
.x12{left:525.018994px;}
.x22{left:527.195768px;}
.x26{left:529.118875px;}
.x13{left:543.293811px;}
.x27{left:545.215118px;}
.x1c{left:548.356946px;}
.xf{left:550.909019px;}
.x23{left:553.788778px;}
.x1b{left:557.575376px;}
.x11{left:565.906972px;}
.xd{left:574.692888px;}
.x1e{left:583.538020px;}
.xe{left:592.967705px;}
.x9{left:615.850737px;}
.xa{left:634.125554px;}
.x1d{left:647.111778px;}
.x10{left:649.664050px;}
.x24{left:680.560195px;}
.x25{left:698.835012px;}
.x1f{left:710.937802px;}
.x20{left:729.212619px;}
.xb{left:744.923561px;}
.xc{left:763.198378px;}
.x30{left:806.176107px;}
.x31{left:827.241459px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.359905pt;}
.ls5{letter-spacing:-0.319916pt;}
.ls2{letter-spacing:-0.095975pt;}
.ls6{letter-spacing:-0.047987pt;}
.ls4{letter-spacing:-0.023994pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.634499pt;}
.ws0{word-spacing:-3.838988pt;}
.ws5{word-spacing:-2.879241pt;}
.ws3{word-spacing:-0.746470pt;}
.ws4{word-spacing:-0.634499pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.319916pt;}
.ws2{word-spacing:0.359905pt;}
.ws6{word-spacing:9.093602pt;}
._a{margin-left:-58.424595pt;}
._6{margin-left:-4.702760pt;}
._1{margin-left:-4.009609pt;}
._3{margin-left:-1.631570pt;}
._5{margin-left:-0.887766pt;}
._7{width:0.839779pt;}
._2{width:1.511601pt;}
._0{width:3.838988pt;}
._9{width:5.830463pt;}
._8{width:9.497762pt;}
._4{width:24.973682pt;}
.fs3{font-size:18.661746pt;}
.fs4{font-size:21.327710pt;}
.fs2{font-size:23.993674pt;}
.fs9{font-size:26.659637pt;}
.fs1{font-size:31.991565pt;}
.fs8{font-size:39.989456pt;}
.fs0{font-size:42.655420pt;}
.fs7{font-size:45.321384pt;}
.fs6{font-size:47.987347pt;}
.fs5{font-size:82.644876pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:116.084267pt;}
.y2f{bottom:130.328400pt;}
.y2e{bottom:130.484267pt;}
.y2d{bottom:144.728400pt;}
.y2c{bottom:144.884267pt;}
.y2b{bottom:163.063733pt;}
.y2a{bottom:177.463733pt;}
.y29{bottom:191.708000pt;}
.y28{bottom:191.863733pt;}
.y11{bottom:202.491333pt;}
.yf{bottom:222.410800pt;}
.y27{bottom:251.325600pt;}
.y59{bottom:293.246000pt;}
.y56{bottom:308.687467pt;}
.y57{bottom:308.714000pt;}
.y55{bottom:309.167467pt;}
.y58{bottom:309.170000pt;}
.y79{bottom:309.751067pt;}
.y26{bottom:311.054133pt;}
.y25{bottom:325.298267pt;}
.y24{bottom:325.454133pt;}
.y54{bottom:328.871467pt;}
.y23{bottom:339.854133pt;}
.y53{bottom:343.271467pt;}
.y51{bottom:357.515467pt;}
.y52{bottom:357.671467pt;}
.y22{bottom:358.033600pt;}
.y78{bottom:368.223600pt;}
.y50{bottom:372.071467pt;}
.y95{bottom:374.423467pt;}
.y21{bottom:376.213200pt;}
.ye{bottom:380.774800pt;}
.y77{bottom:382.623600pt;}
.y87{bottom:384.783867pt;}
.y4e{bottom:385.991467pt;}
.y4d{bottom:386.315467pt;}
.y4f{bottom:386.471467pt;}
.y94{bottom:388.667600pt;}
.y93{bottom:388.823467pt;}
.y20{bottom:390.613200pt;}
.y86{bottom:399.183867pt;}
.y5a{bottom:400.385467pt;}
.y76{bottom:400.647200pt;}
.y75{bottom:400.803067pt;}
.y5b{bottom:403.612000pt;}
.y92{bottom:407.002933pt;}
.y1f{bottom:409.775600pt;}
.y85{bottom:413.583867pt;}
.y40{bottom:418.332800pt;}
.y74{bottom:418.982533pt;}
.y4c{bottom:420.547600pt;}
.y91{bottom:421.247200pt;}
.y90{bottom:421.402933pt;}
.y84{bottom:427.828000pt;}
.y83{bottom:427.983867pt;}
.y73{bottom:433.382667pt;}
.y4b{bottom:434.791733pt;}
.y4a{bottom:434.947600pt;}
.y8f{bottom:435.802933pt;}
.y10{bottom:436.066133pt;}
.y82{bottom:446.163333pt;}
.y8e{bottom:450.202933pt;}
.y3f{bottom:451.134667pt;}
.y72{bottom:451.562133pt;}
.y49{bottom:452.971333pt;}
.y48{bottom:453.127067pt;}
.yd{bottom:458.760667pt;}
.y81{bottom:460.563333pt;}
.y8d{bottom:464.602933pt;}
.y3e{bottom:465.534667pt;}
.y71{bottom:465.962133pt;}
.yc{bottom:473.160667pt;}
.y80{bottom:474.963333pt;}
.y8c{bottom:479.002933pt;}
.y3d{bottom:483.714267pt;}
.y70{bottom:484.141600pt;}
.y1e{bottom:486.612533pt;}
.yb{bottom:491.340133pt;}
.y8b{bottom:493.402933pt;}
.y3c{bottom:498.114267pt;}
.y6e{bottom:502.165333pt;}
.y6f{bottom:502.321200pt;}
.ya{bottom:505.740133pt;}
.y47{bottom:510.835333pt;}
.y6d{bottom:516.721200pt;}
.y9{bottom:520.140133pt;}
.y6c{bottom:530.965333pt;}
.y6b{bottom:531.121200pt;}
.y8{bottom:534.540133pt;}
.y1d{bottom:548.195067pt;}
.y7{bottom:548.940133pt;}
.y6a{bottom:549.144933pt;}
.y69{bottom:549.300800pt;}
.y1b{bottom:562.439333pt;}
.y1c{bottom:562.595067pt;}
.y1a{bottom:562.595200pt;}
.y68{bottom:563.544933pt;}
.y67{bottom:563.700667pt;}
.y3b{bottom:564.152000pt;}
.y6{bottom:567.119733pt;}
.y46{bottom:568.810267pt;}
.y19{bottom:580.618800pt;}
.y18{bottom:580.774667pt;}
.y5{bottom:581.519600pt;}
.y66{bottom:581.724400pt;}
.y65{bottom:581.880267pt;}
.y45{bottom:583.210267pt;}
.y7f{bottom:591.657200pt;}
.y17{bottom:595.174667pt;}
.y4{bottom:595.919600pt;}
.y64{bottom:596.124400pt;}
.y63{bottom:596.280267pt;}
.y44{bottom:597.610267pt;}
.y8a{bottom:597.897467pt;}
.y7e{bottom:606.057200pt;}
.y3{bottom:610.319600pt;}
.y43{bottom:612.010267pt;}
.y42{bottom:612.459600pt;}
.y16{bottom:613.354267pt;}
.y2{bottom:629.482000pt;}
.y3a{bottom:630.034000pt;}
.y39{bottom:630.189867pt;}
.y15{bottom:631.533733pt;}
.y14{bottom:645.933733pt;}
.y38{bottom:648.369333pt;}
.y62{bottom:650.783600pt;}
.y13{bottom:660.333733pt;}
.y37{bottom:662.769333pt;}
.y1{bottom:675.496133pt;}
.y36{bottom:676.378400pt;}
.y35{bottom:678.598400pt;}
.y12{bottom:679.496133pt;}
.y41{bottom:681.931733pt;}
.y34{bottom:700.598400pt;}
.y89{bottom:702.391867pt;}
.y61{bottom:705.553733pt;}
.y7d{bottom:716.791867pt;}
.y60{bottom:723.733200pt;}
.y31{bottom:726.585333pt;}
.y88{bottom:731.036000pt;}
.y7c{bottom:731.191733pt;}
.y5f{bottom:738.133200pt;}
.y5e{bottom:752.533067pt;}
.y33{bottom:753.858400pt;}
.y7b{bottom:760.362133pt;}
.y5d{bottom:771.695467pt;}
.y32{bottom:783.028800pt;}
.y7a{bottom:784.362133pt;}
.y5c{bottom:790.362133pt;}
.h6{height:13.249840pt;}
.hc{height:15.142674pt;}
.h8{height:15.377279pt;}
.h5{height:17.035508pt;}
.h4{height:17.299439pt;}
.hd{height:17.339178pt;}
.hf{height:17.968596pt;}
.h10{height:19.674812pt;}
.h7{height:19.914749pt;}
.h3{height:23.193885pt;}
.h2{height:30.925179pt;}
.hb{height:32.858003pt;}
.he{height:33.191249pt;}
.ha{height:34.790827pt;}
.h9{height:56.033226pt;}
.h1{height:871.333333pt;}
.h0{height:871.496000pt;}
.w0{width:637.165333pt;}
.w1{width:637.333333pt;}
.x0{left:0.000000pt;}
.x15{left:65.354267pt;}
.x1{left:68.755867pt;}
.x17{left:80.472400pt;}
.x2{left:83.874000pt;}
.x28{left:104.309467pt;}
.x18{left:107.052000pt;}
.x2e{left:111.809600pt;}
.x19{left:118.775867pt;}
.x29{left:134.249200pt;}
.x34{left:136.991867pt;}
.x5{left:142.073867pt;}
.x35{left:143.051067pt;}
.x6{left:151.279600pt;}
.x16{left:152.553333pt;}
.x36{left:155.208933pt;}
.x2f{left:156.089067pt;}
.x32{left:170.807067pt;}
.x33{left:183.634800pt;}
.x2c{left:191.344267pt;}
.x3{left:197.700667pt;}
.x2d{left:219.279867pt;}
.x2a{left:243.999467pt;}
.x2b{left:271.935200pt;}
.x4{left:275.556667pt;}
.x14{left:330.309733pt;}
.x7{left:331.622000pt;}
.x21{left:340.031200pt;}
.x1a{left:345.039333pt;}
.x8{left:346.740133pt;}
.x12{left:349.920400pt;}
.x22{left:351.371200pt;}
.x26{left:352.652933pt;}
.x13{left:362.100400pt;}
.x27{left:363.380933pt;}
.x1c{left:365.474933pt;}
.xf{left:367.175867pt;}
.x23{left:369.095200pt;}
.x1b{left:371.618933pt;}
.x11{left:377.171867pt;}
.xd{left:383.027600pt;}
.x1e{left:388.922800pt;}
.xe{left:395.207600pt;}
.x9{left:410.458933pt;}
.xa{left:422.638933pt;}
.x1d{left:431.294133pt;}
.x10{left:432.995200pt;}
.x24{left:453.587200pt;}
.x25{left:465.767200pt;}
.x1f{left:473.833600pt;}
.x20{left:486.013600pt;}
.xb{left:496.484800pt;}
.xc{left:508.664800pt;}
.x30{left:537.309067pt;}
.x31{left:551.348933pt;}
}
